Mumps interface's function

initmumps - Initialisation of the mumps structure

### Calling Sequence

  `[id]=initmumps()`

### Parameters

- `id` : a structure (mlist)

### Description

This function initializes a MUMPS structure to its default components, so that the structure can then be used in subsequent calls to dmumps or zmumps

### See Also

dmumps, zmumps,

### References

http://graal.ens-lyon.fr/MUMPS/http://www.enseeiht.fr/apo/MUMPS/